altusnotes = {
%  \set suggestAccidentals = ##t
  \relative c' {
    r\longa
    g1 c\breve      | % 3
     c1      | % 4
    d e      | % 5
    c\breve      | % 6
    r\longa      | % 7
    r\breve      | % 9
    c1. b2      | % 10
    a1 g      | % 11
    a2 g c1.
     b4 a b1      | % 13
    c\breve      | % 14
    r\longa      
    r\breve      | % 17
    r1 c1.
    c2  c1      | % 19
    d e      | % 20
    c\breve      | % 21
    r      | % 22
    c      | % 23
    a1 g      | % 24
    a2. b4 c1.
     d2 e1.      | % 26
     d4 c g'2. f4      | % 27
    e d c1.      | % 28
    e2 f g1      | % 29
    e\breve      | % 30
    r1 c      | % 31
    e f      | % 32
    g g2 a1
     g2 f1      | % 34
    e\breve      | % 35
    r1 a,      | % 36
    b1. c2.      | % 37
     b4 b1 a2      | % 38
    b\breve      | % 39
    r1^"G.P." c      | % 40
    c c      | % 41
    c1. d4 e      | % 42
    f2 d g\breve.
    f2 a g1      | % 45
    c, a'      | % 46
    g2 b a1      | % 47
    d,2. e4 f2 g      | % 48
    c,1 r2 d      | % 49
    c a2. b4 c2      | % 50
    d g,2. a4 b2      | % 51
    c a g1      | % 52
    g2 g'2. f4 e d      | % 53
    e1 r      | % 54
    c f1.      | % 55
     e2 f1      | % 56
    g e1.
     d4 c c1      | % 58
    b2 c d1      | % 59
    c r      | % 60
    r\maxima
    r\breve      | % 65
    r1 g'      | % 66
    a f      | % 67
    g e      | % 68
    f2. e4 d1      | % 69
    c2. b4 c2 d2.      
     b4 b1 c2.
     a4 a1 g4 f      | % 72
    c'1 b      | % 73
    c a      | % 74
    g\breve      | % 75
    r\longa
    c1 c2 c      | % 78
    g'1 g2 a2.
     g4 g1 fis2      | % 80
    g\breve      | % 81
    r\longa      | % 82
    g2. f4 e2 d      | % 84
    c1 d2 f2.
     e4 e1 d2      | % 86
    e1. d4 c      | % 87
    g'1 c,      | % 88
    r\maxima
    r\breve      | % 93
 \override Staff.TimeSignature #'style = #'single-digit
    \time 3/1
    e1 e e      | % 94
    f1. e2 d c      | % 95
    b\breve b1      | % 96
    c\breve r1      | % 97
    e e e      | % 98
    f1. e2 d c      | % 99
    b\breve b1      | % 100
    c\breve g'1      | % 101
    a\breve a1      | % 102
    f\breve f1      | % 103
    g\breve d1      | % 104
    e\breve g1      | % 105
    a1. g2 f e      | % 106
    d1 b c      | % 107
    a g\breve      | % 108
    %bartimesig: 
 \override Staff.TimeSignature #'style = #'C
    \time 2/2
    g'1 e1.
     d4 c c1      | % 110
    r g'      | % 111
    g f      | % 112
    e2 d4 c g'1      | % 113
    g,\breve      | % 114
    r1 a      | % 115
    b2 c1 c2      | % 116
    d4 c b a g1      | % 117
    r\breve      | % 118
    r1 g'      | % 119
    g f      | % 120
    e2 d4 c g'1      | % 121
    g,\breve      | % 122
    r1 a      | % 123
    b2 c1 c2      | % 124
    d4 c b a g1      | % 125
    r\breve      | % 126
    r2 g'1 f4 e      | % 127
    f2 d1 e1      | % 128
     d4 c d1      | % 129
    r2 f1 e4 d      | % 130
    g2. f4 g2 e2.
     d4 c b a1      | % 132
    b2 g g'1      | % 133
    r2 g2. f4 d2      | % 134
    e f2. e4 d c      | % 135
    b1 c      | % 136
    g r2 g'2.
     f4 e d e2 a,1
     b2 g a2.      
     g4 g1 f2      | % 140
    g\breve      | % 141
    r^"G.P."      | % 142
    g'      | % 143
    g1 g      | % 144
    a\breve      | % 145
    g      | % 146
    r1 g      | % 147
    g g      | % 148
    e f      | % 149
    g\longa    
    g      
    g      
  \bar "|."   
}}

altuswords = \lyricmode {
A -- ve Ma -- ri -- _ a, gra -- ti -- a ple  -- _ _ _ _ _ _  na, Do --  mi -- nus te  -- _ cum, Vir -- go se -- re  -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ na, A -- ve cu -- ius con -- cep  -- _ ti -- o, con -- cep -- ti  -- _ _ _  o, So -- lem -- ni ple -- _ _ _ _ na, gau -- di -- o, Coe -- _ le -- sti -- a, ter -- _ re -- stri -- a, No -- va re  -- _ _ plet lae -- _ _  ti -- ti -- a, lae -- ti  --  _ ti -- _ a, A -- ve cu -- ius na -- ti  -- _  _ _ _ _ vi -- tas, Ut lu -- ci -- fer lux o -- ri  -- _ ens, _ _   Ve  -- _ rum so  -- _ lem prae -- _ ve -- _ _ ni -- ens, A -- ve pi -- a hu -- mi  -- _ _ li -- tas, Cu -- _ ius an -- nun -- ci -- a  -- _ _ ti -- o  _ _ _ _   A -- ve ve -- ra _ vir -- _ gi -- ni -- tas, Im -- mac -- cu -- la -- _ ta _ cas -- ti -- tas, Cu -- ius pu -- ri -- fi -- ca -- ti -- o, No -- stra _ fu -- _ it pur -- ga -- ti -- o, pur -- ga -- ti -- _ o, A -- ve prae -- cla  -- _ _ _  ra o -- _ _  mni -- bus,  _ _ _ _  An -- ge -- li -- cis, _ _ _ _   vir -- tu  -- _  ti -- bus  _ _ _ _  Cu  -- _ _ _ ius fu  -- it _ _  as -- sump  -- _ _ _ _ _ _ _ _ _ _  ti -- o, No -- stra glo -- ri -- fi  -- _ _ _  ca -- ti -- o, glo  -- _ _ _ _ ri -- _ fi -- ca  -- _ _  ti -- o, O Ma -- ter De -- i, me -- men -- to me -- _ i. A -- men. 
}


% Local Variables:
% coding: utf-8
% End:
