\version "2.10.1"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Josquin des Pres"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on July 5, 2011"
	footnotes = ""
	title = "Ave Maria"
	origin = "Source: cpdl.org version by Gerd Eichler"
}
% Local Variables:
% coding: utf-8
% End:
\header {instrument = "Superius"}
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Staff.NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
 \override Staff.TimeSignature #'style = #'C
 \time 2/2 % %MIDI nobarlines
 \key c \major

  

}
% expanding: cantusnotes.ly
cantusnotes = {
%  \set suggestAccidentals = ##t
  \relative c' {
    g'1 c\breve     | % 1
    c1     | % 2
    d e      | % 3
    c\breve      | % 4
    r      | % 5
    r\longa     | % 6
    c1. b2      | % 8
    a1 g      | % 9
    a2 g c1.     | % 10
     b4 a b1      | % 11
    c\breve      | % 12
    r      | % 13
    r\longa
    r1 c1.      | % 16
    c2  c1      | % 17
    d e      | % 18
    c2. b4 a2 g      | % 19
    f1 e2 c'2.      | % 20
     b4 a1 g2      | % 21
    f1 e      | % 22
    r\longa      | % 23
    c'\breve      | % 25
    a1 g      | % 26
    c d      | % 27
    e r2 e2.      | % 28
     d4 c1 b2      | % 29
    c\breve      | % 30
    r1 c      | % 31
    c d      | % 32
    e e2 f2.     
     e4 e1 d2      | % 34
    e\breve      | % 35
    r\maxima      | % 36
    r1^"G.P." e      | % 40
    e e      | % 41
    f1. e2      | % 42
    d1 c      | % 43
    b g      | % 44
    a b      | % 45
    c a      | % 46
    b c      | % 47
    d b      | % 48
    c d      | % 49
    e2. d4 e2 f2. 
    e4 d c d2 e2.  
     d4 c1 b2      | % 52
    c\breve      | % 53
    r1 g      | % 54
    c1. b2      | % 55
    c1 d      | % 56
    b1. a4 g      | % 57
    g1 g2 a2.
     g4 c1 b2      | % 59
    c\breve      | % 60
    r\longa      | % 61
    r\breve      | % 63
    r1 d      | % 64
    e c      | % 65
    d b      | % 66
    c2. b4 a1      | % 67
    g\breve      | % 68
    r\longa
    r1 g      | % 71
    c d      | % 72
    e d2 e2.
     c4 c1 d2.
     b4 b1 e2      | % 75
    d4 c c1 b2      | % 76
    c1 r      | % 77
    c c2 c      | % 78
    d1 b2 c1
     b2 a1      | % 80
    g\breve      | % 81
    r\longa
    b1 b2 b      | % 84
    c1 b2 a1
     g2 f1      | % 86
    e r2 e1     
     d4 c g'1      | % 88
    r\maxima
    r\breve      | % 93
    %bartimesig: 
 \override Staff.TimeSignature #'style = #'single-digit    
    \time 3/1
    g1 g g      | % 94
    a\breve a1      | % 95
    b\breve b1      | % 96
    g\breve r1      | % 97
    g g g      | % 98
    a\breve a1      | % 99
    b\breve b1      | % 100
    g\breve g1      | % 101
    c\breve c1      | % 102
    a\breve a1      | % 103
    d1. c2 b a      | % 104
    g\breve g1      | % 105
    c\breve c1      | % 106
    d e1. c2      | % 107
    c\breve b1      | % 108
    %bartimesig: 
 \override Staff.TimeSignature #'style = #'C
    \time 2/2
    c\breve      | % 109
    r      | % 110
    d      | % 111
    d1 d      | % 112
    e1. d4 c      | % 113
    b1 b2 d1      
     c4 b a1      | % 115
    g\breve      | % 116
    r\longa
    d'\breve      | % 119
    d1 d      | % 120
    e1. d4 c      | % 121
    b1 b2 d1
     c4 b a1      | % 123
    g\breve      | % 124
    r\longa      | % 125
    r1 g      | % 127
    a b      | % 128
    c1. b2      | % 129
    c1 d      | % 130
    e\breve      | % 131
    r      | % 132
    r1 e      | % 133
    e d      | % 134
    c1. d1.
     c1.
     b1.      | % 137
    c1 r      | % 138
    r\longa r\breve
    r\breve^"G.P."
    c\breve     | % 143
    d1 e      | % 144
    f\breve      | % 145
    e      | % 146
    r1 e      | % 147
    e d      | % 148
    c\breve      | % 149
    b\longa     | % 150
    c      | % 152
    c
  \bar "|."   
}}

cantuswords = \lyricmode {
A -- ve Ma -- ri -- _ a, gra -- ti -- a ple  --  _ _ _ _ _ _ na, Do -- mi -- nus te --   _ _ _ _ _ _ _ _ _ _ _ _ cum Vir -- go se -- re --  _ na, se  -- _ _ re -- na; A -- ve cu -- ius con -- cep  -- _ _  ti -- o, So -- lem -- ni ple -- na gau -- di -- o, Coe -- le -- sti -- a, ter -- re -- stri -- a, No -- va re -- plet _ _ lae  -- _ _ _ _  ti -- _ _  ti -- a, A -- ve cu -- ius na -- ti -- vi -- _ tas na -- ti  -- _ _ vi -- tas, Ut lu -- ci -- fer lux o -- ri  --  _ ens, ve -- rum so -- lem prae ve  -- _  -- _ _ _ _ _ _ _ _  ni -- ens. A -- ve pi -- a hu -- mi  -- _ li -- tas, Cu -- ius an -- nun -- ci -- a  -- _ ti -- o,     _ _ _ _ A -- ve ve -- ra vir -- gi -- ni -- tas, Im -- mac -- cu -- la -- ta cas -- ti -- tas, Cu -- ius pu -- ri -- fi -- ca -- _ ti -- _ o, No -- stra fu -- it pur -- _ ga -- ti -- o, A -- ve prae -- cla -- _ _ _ ra o -- mni  -- _ _ bus, An ge -- li -- cis   _ _ _  vir -- tu  -- _ _ ti -- bus, Cu -- ius fu -- it as -- sump -- ti -- o, No -- stra glo -- ri -- fi -- ca -- ti -- o, O Ma -- ter De -- i, me -- men -- to me -- i. A -- men. 
}


% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  << \voicedefault 
%	    \looksSlower{\cantusnotes}
	     \cantusnotes
	  >>
	}
	\addlyrics {
	  \cantuswords
	  }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 1)
      }
    }



}

