tenornotes = {
%  \set suggestAccidentals = ##t
  \relative c' {
    \clef "G_8"
    r\maxima
    g1 c\breve      | % 5
     c1      | % 6
    d e      | % 7
    c\breve      | % 8
    r\longa      
    r\breve      | % 11
    c1. b2      | % 12
    a1 g      | % 13
    a2 g c1.
     b4 a b1      | % 15
    c\breve      | % 16
    r\longa      | % 17
    r\breve      | % 19
    r1 c1.
    c2  c1      | % 21
    d e      | % 22
    c2 e2. d4 g1     | % 23
\set suggestAccidentals = ##t
     fis2 g1      | % 24
    r\breve      | % 25
    c,      | % 26
    a1 g      | % 27
    g'2. f4 e d c2.
     b4 c2 d1      | % 29
    c\longa      
    r\longa      
    r\breve      | % 34
    r1 c      | % 35
    c d      | % 36
    e e2 f2.
     e4 e1 d2      | % 38
    e\breve      | % 39
    r1^"G.P." g      | % 40
    g g      | % 41
    a1. g2      | % 42
    f1 e      | % 43
    d b2 c1
     d1 e1
     c1 d1      | % 46
     e1 f 
     d1 e1
     f1 g1
     a2. g4 a2      | % 50
    f g2. f4 g2      | % 51
    e f d1      | % 52
    c\longa
    r\maxima      
    r1 g      | % 59
    c1. b2      | % 60
    c1 d      | % 61
    b1. a4 g      | % 62
    g1 g2 a2.
     g4 c1 b2      | % 64
    c\breve      | % 65
    r      | % 66
    r1 d      | % 67
    e c      | % 68
    d b      | % 69
    c2. b4 a1      | % 70
    g g'      | % 71
    a f      | % 72
    g r2 g      | % 73
    e f2. e4 d c      | % 74
    b2 g g'1      | % 75
    f2 e d1      | % 76
    c\breve      | % 77
    r\longa
    r\breve      | % 80
    c1 c2 c      | % 81
    d1 b2 c1
     b2 a1      | % 83
    g\breve      | % 84
    r\longa
    r\breve      | % 87
    r1 e'      | % 88
    e d      | % 89
    f e      | % 90
    d2. c4 d2 e2.
     d4 c1 b2      | % 92
    c\breve      | % 93
    %bartimesig: 
 \override Staff.TimeSignature #'style = #'single-digit
    \time 3/1 
    r1 c c      | % 94
    c d\breve      | % 95
    d1 e\breve      | % 96
    e1 c\breve      | % 97
    r1 c c      | % 98
    c d\breve      | % 99
    d1 e\breve      | % 100
    e1 c\breve      | % 101
    c1 f\breve      | % 102
    f1 d\breve      | % 103
    d1 g1. f2      | % 104
    e d c\breve      | % 105
    c1 f\breve      | % 106
    f1 g e      | % 107
    f d\breve      | % 108
    %bartimesig: 
 \override Staff.TimeSignature #'style = #'C
    \time 2/2 
    c\longa
    r\longa      | % 111
    r\breve      | % 113
    d      | % 114
    d1 d      | % 115
    e1. d4 c      | % 116
    b1 b2 d1
     c4 b a1      | % 118
    g\breve      | % 119
    r      | % 120
    r      | % 121
    d'      | % 122
    d1 d      | % 123
    e1. d4 c      | % 124
    b1 b2 d1
     c4 b a1      | % 126
    g\breve      | % 127
    r      | % 128
    r1 g      | % 129
    a b      | % 130
    c1. b2      | % 131
    c1 d      | % 132
    g,\breve      | % 133
    r\longa
    r1 e'      | % 136
    e d      | % 137
    c1. d1.
     c1.
     b1.      | % 140
    c\breve      | % 141
    r^"G.P."      | % 142
    c      | % 143
    b1 b      | % 144
    a1. b2      | % 145
    c\breve      | % 146
    r1 c      | % 147
    c b      | % 148
    c\breve
    d\longa
    c
    c      
    \bar "|."   
}}

tenorwords = \lyricmode {
A -- ve Ma -- ri -- _  a, gra -- ti -- a ple  --  _  _ _ _ _ _ na, Do  -- mi -- nus te --   _ _ _ _ _ _ cum, Vir -- go se -- re  -- _ _ _ _ _ _ _ na, A -- ve cu -- ius con -- cep  -- _ _  ti -- o, So -- lem -- ni ple -- na gau -- di -- o, Coe -- le  -- sti -- a, ter -- re  -- stri -- a, No -- va -- re -- plet lae -- _ _ _  ti  --   _ _ _ _ ti -- a, No -- stra fu -- it so -- lem -- ni  -- _ tas, so -- lem  -- _ _  ni -- tas, Ut lu -- ci -- fer lux o -- ri  -- _ ens, Ve -- rum so -- lem prae -- _  ve  --  _ _ _ _ _ _ _ _  ni -- ens, Si -- ne vi -- ro fe -- cun  -- _ di -- tas No -- stra fu -- it sal -- va  --  _ _ _ _ _ ti -- o. A -- ve ve -- ra vir -- gi -- ni -- tas, Im -- mac -- cu -- la -- ta cas -- ti -- tas, Cu -- ius pu -- ri -- fi -- ca -- _ ti -- _ o, No -- stra fu -- it pur -- ga -- ti -- o, A -- ve prae -- cla -- _ _ _ ra om -- ni  -- _ _ bus, An -- ge -- li -- cis _ _ _   vir -- tu  -- _ _  ti -- bus, Cu -- ius fu -- it as -- sump -- ti -- o, No -- stra glo -- ri -- fi  -- ca -- ti -- o, O Ma -- ter De -- _  i, me -- men -- to me -- i. A -- men. 

}
% Local Variables:
% coding: utf-8
% End:
