\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Josquin des Pres"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on July 5, 2011"
	footnotes = ""
	title = "Ave Maria"
	origin = "Source: cpdl.org version by Gerd Eichler"
}
% Local Variables:
% coding: utf-8
% End:
\header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Staff.NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
 \override Staff.TimeSignature #'style = #'C
 \time 2/2 % %MIDI nobarlines
 \key c \major

  

}
% expanding: bassusnotes.ly
bassusnotes = {
%  \set suggestAccidentals = ##t
  \relative c {
    \clef "bass"
    r\maxima
    r\longa
    g1 c\breve
    c1
    d e      | % 9
    c\breve      | % 10
    r\longa
    r\breve      | % 13
    c1. b2      | % 14
    a1 g      | % 15
    a1. b2      | % 16
    c\breve      | % 17
    r\maxima      | % 18
    r1 c1.      | % 22
    c2  c1      | % 23
    d e      | % 24
    c\breve      | % 25
    r\longa
    c\breve      | % 28
    a1 g      | % 29
    a1. b2      | % 30
    c\breve      | % 31
    r\longa
    r\breve      | % 34
    r1 c      | % 35
    e f      | % 36
    g g2 a1      | % 37
     g2 f1      | % 38
    e\breve      | % 39
    r1^"G.P." c      | % 40
    c c      | % 41
    f2. e4 f2 c      | % 42
    d bes c1      | % 43
    g'1. e2      | % 44
    f1 g      | % 45
    a1. f2      | % 46
    g1 a      | % 47
    b1. g2      | % 48
    a1 b      | % 49
    c2. b4 c2 a      | % 50
  \set suggestAccidentals = ##t
    bes2. a4 bes2 g      | % 51
    a f g1      | % 52
    c,\longa
    r\maxima      | % 55
    r\breve      | % 59
    c1 f1.
     e2 f1      | % 61
    g e1.
     d4 c c1      | % 63
    b2 c d1      | % 64
    c\breve      | % 65
    r\longa
    r\breve      | % 68
    r1 g'      | % 69
    a f      | % 70
    g e      | % 71
    f2. e4 d1      | % 72
    c g'      | % 73
    a f      | % 74
    g e      | % 75
    f g      | % 76
    c,\breve      | % 77
    r\longa      | % 78
    r\breve      | % 80
    c1 c2 c      | % 81
    g'1 g2 a2.      | % 82
     g4 g1 fis2      | % 83
    g\breve      | % 84
    r\longa
    r\breve      | % 87
    r1 c,      | % 88
    g'1. f1
     e4 d c2 g'1
     f1 e4 d      | % 91
    c2 e d1      | % 92
    c\breve      | % 93
    %bartimesig: 
 \override Staff.TimeSignature #'style = #'single-digit
    \time 3/1 
    c'1 c c      | % 94
    f,\breve f1      | % 95
    g\breve g1      | % 96
    c,\breve r1      | % 97
    c' c c      | % 98
    f,\breve f1      | % 99
    g\breve g1      | % 100
    c,\breve c'1      | % 101
    a\breve a1      | % 102
    d\breve d1      | % 103
    g,\breve g1      | % 104
    c\breve c1      | % 105
    a\breve a1      | % 106
    b g a      | % 107
    f g\breve      | % 108
    %bartimesig: 
 \override Staff.TimeSignature #'style = #'C
    \time 2/2 
    c,\longa
    r\longa
    r\breve      | % 113
    r1 g'      | % 114
    g f      | % 115
    e c      | % 116
    g'1. fis4 e      | % 117
    fis2 g1 fis2      | % 118
    g\breve      | % 119
    r\longa      | % 120
    r1 g      | % 122
    g f      | % 123
    e c      | % 124
    g'1. fis4 e      | % 125
    fis2 g1 fis2      | % 126
    g\breve      | % 127
    r      | % 128
    r1 g      | % 129
    f2. e4 d1      | % 130
    c2. d4 e f g2      | % 131
    a e f1      | % 132
    g\breve      | % 133
    r\longa      | % 134
    r\breve      | % 136
    r1 g      | % 137
    e2 a2. g4 f e      | % 138
    f2 g e f2.
     e4 d c d1      | % 140
    c\breve      | % 141
    r^"G.P."      | % 142
    c      | % 143
    g'1 g      | % 144
    f1. e4 d      | % 145
    c\breve      | % 146
    r1 c      | % 147
    c g'      | % 148
    a\breve      | % 149
    g\longa
    c,
    c
    \bar "|."   
}}

bassuswords = \lyricmode {
A -- ve Ma -- ri -- _ a, gra -- ti -- a ple -- _ _ na, Do -- mi -- nus te -- _ cum, Vir -- go se -- re  -- _ na, A -- ve cu -- ius con -- cep  -- _ ti -- o, So -- lem -- ni ple  -- _ _ na gau  -- _ di -- o, Coe -- le -- sti -- a, ter -- re -- stri -- a, No -- va re -- plet  _ _  lae -- ti -- _ _ _ _ _  ti -- a, -- No -- stra fu -- it so -- lem  --  _ _ _ _ _  ni -- tas, Ut lu -- ci -- fer lux o -- ri  -- _ ens, Ve -- rum so -- lem prae -- ve -- ni -- ens, Si -- ne vi -- ro fe -- cun  -- _ _  di -- tas No -- stra fu  -- _ _  it sal --  -- va  -- _ _ _ _  ti -- o. A -- ve ve -- ra vir -- gi -- ni -- tas, Im -- mac -- cu -- la -- ta cas -- ti -- tas, Cu -- ius pu -- ri -- fi -- ca -- ti -- o, No -- stra fu -- it _ pur -- ga -- ti -- o, A -- ve prae -- cla -- ra o -- _ _ _ _  mni -- bus, An -- ge -- li -- cis vir -- tu --  _ _ _ _ ti -- bus, Cu -- ius fu -- it as  -- _ _ _ _ sump -- _ ti -- o, No -- stra glo --  _ _ _ _  ri -- fi -- ca  -- _ _ _  ti -- o, O Ma -- ter De -- _ _ i, me -- men -- to me -- i. A -- men.
}

% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  <<	    \voicedefault 
%		    \looksSlower{\bassusnotes}
		    \bassusnotes
		  >>
	}
	\addlyrics { \bassuswords }

      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }

}



