\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Josquin des Pres"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on July 5, 2011"
	footnotes = ""
	title = "Ave Maria"
	origin = "Source: cpdl.org version by Gerd Eichler"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = {
%  \set suggestAccidentals = ##t
  \relative c' {
    g'1 c\breve     | % 1
    c1     | % 2
    d e      | % 3
    c\breve      | % 4
    r      | % 5
    r\longa     | % 6
    c1. b2      | % 8
    a1 g      | % 9
    a2 g c1.     | % 10
     b4 a b1      | % 11
    c\breve      | % 12
    r      | % 13
    r\longa
    r1 c1.      | % 16
    c2  c1      | % 17
    d e      | % 18
    c2. b4 a2 g      | % 19
    f1 e2 c'2.      | % 20
     b4 a1 g2      | % 21
    f1 e      | % 22
    r\longa      | % 23
    c'\breve      | % 25
    a1 g      | % 26
    c d      | % 27
    e r2 e2.      | % 28
     d4 c1 b2      | % 29
    c\breve      | % 30
    r1 c      | % 31
    c d      | % 32
    e e2 f2.     
     e4 e1 d2      | % 34
    e\breve      | % 35
    r\maxima      | % 36
    r1^"G.P." e      | % 40
    e e      | % 41
    f1. e2      | % 42
    d1 c      | % 43
    b g      | % 44
    a b      | % 45
    c a      | % 46
    b c      | % 47
    d b      | % 48
    c d      | % 49
    e2. d4 e2 f2. 
    e4 d c d2 e2.  
     d4 c1 b2      | % 52
    c\breve      | % 53
    r1 g      | % 54
    c1. b2      | % 55
    c1 d      | % 56
    b1. a4 g      | % 57
    g1 g2 a2.
     g4 c1 b2      | % 59
    c\breve      | % 60
    r\longa      | % 61
    r\breve      | % 63
    r1 d      | % 64
    e c      | % 65
    d b      | % 66
    c2. b4 a1      | % 67
    g\breve      | % 68
    r\longa
    r1 g      | % 71
    c d      | % 72
    e d2 e2.
     c4 c1 d2.
     b4 b1 e2      | % 75
    d4 c c1 b2      | % 76
    c1 r      | % 77
    c c2 c      | % 78
    d1 b2 c1
     b2 a1      | % 80
    g\breve      | % 81
    r\longa
    b1 b2 b      | % 84
    c1 b2 a1
     g2 f1      | % 86
    e r2 e1     
     d4 c g'1      | % 88
    r\maxima
    r\breve      | % 93
    %bartimesig: 
 \override Staff.TimeSignature #'style = #'single-digit    
    \time 3/1
    g1 g g      | % 94
    a\breve a1      | % 95
    b\breve b1      | % 96
    g\breve r1      | % 97
    g g g      | % 98
    a\breve a1      | % 99
    b\breve b1      | % 100
    g\breve g1      | % 101
    c\breve c1      | % 102
    a\breve a1      | % 103
    d1. c2 b a      | % 104
    g\breve g1      | % 105
    c\breve c1      | % 106
    d e1. c2      | % 107
    c\breve b1      | % 108
    %bartimesig: 
 \override Staff.TimeSignature #'style = #'C
    \time 2/2
    c\breve      | % 109
    r      | % 110
    d      | % 111
    d1 d      | % 112
    e1. d4 c      | % 113
    b1 b2 d1      
     c4 b a1      | % 115
    g\breve      | % 116
    r\longa
    d'\breve      | % 119
    d1 d      | % 120
    e1. d4 c      | % 121
    b1 b2 d1
     c4 b a1      | % 123
    g\breve      | % 124
    r\longa      | % 125
    r1 g      | % 127
    a b      | % 128
    c1. b2      | % 129
    c1 d      | % 130
    e\breve      | % 131
    r      | % 132
    r1 e      | % 133
    e d      | % 134
    c1. d1.
     c1.
     b1.      | % 137
    c1 r      | % 138
    r\longa r\breve
    r\breve^"G.P."
    c\breve     | % 143
    d1 e      | % 144
    f\breve      | % 145
    e      | % 146
    r1 e      | % 147
    e d      | % 148
    c\breve      | % 149
    b\longa     | % 150
    c      | % 152
    c
  \bar "|."   
}}

cantuswords = \lyricmode {
A -- ve Ma -- ri -- _ a, gra -- ti -- a ple  --  _ _ _ _ _ _ na, Do -- mi -- nus te --   _ _ _ _ _ _ _ _ _ _ _ _ cum Vir -- go se -- re --  _ na, se  -- _ _ re -- na; A -- ve cu -- ius con -- cep  -- _ _  ti -- o, So -- lem -- ni ple -- na gau -- di -- o, Coe -- le -- sti -- a, ter -- re -- stri -- a, No -- va re -- plet _ _ lae  -- _ _ _ _  ti -- _ _  ti -- a, A -- ve cu -- ius na -- ti -- vi -- _ tas na -- ti  -- _ _ vi -- tas, Ut lu -- ci -- fer lux o -- ri  --  _ ens, ve -- rum so -- lem prae ve  -- _  -- _ _ _ _ _ _ _ _  ni -- ens. A -- ve pi -- a hu -- mi  -- _ li -- tas, Cu -- ius an -- nun -- ci -- a  -- _ ti -- o,     _ _ _ _ A -- ve ve -- ra vir -- gi -- ni -- tas, Im -- mac -- cu -- la -- ta cas -- ti -- tas, Cu -- ius pu -- ri -- fi -- ca -- _ ti -- _ o, No -- stra fu -- it pur -- _ ga -- ti -- o, A -- ve prae -- cla -- _ _ _ ra o -- mni  -- _ _ bus, An ge -- li -- cis   _ _ _  vir -- tu  -- _ _ ti -- bus, Cu -- ius fu -- it as -- sump -- ti -- o, No -- stra glo -- ri -- fi -- ca -- ti -- o, O Ma -- ter De -- i, me -- men -- to me -- i. A -- men. 
}


% Local Variables:
% coding: utf-8
% End:
% expanding: altusnotes.ly
altusnotes = {
%  \set suggestAccidentals = ##t
  \relative c' {
    r\longa
    g1 c\breve      | % 3
     c1      | % 4
    d e      | % 5
    c\breve      | % 6
    r\longa      | % 7
    r\breve      | % 9
    c1. b2      | % 10
    a1 g      | % 11
    a2 g c1.
     b4 a b1      | % 13
    c\breve      | % 14
    r\longa      
    r\breve      | % 17
    r1 c1.
    c2  c1      | % 19
    d e      | % 20
    c\breve      | % 21
    r      | % 22
    c      | % 23
    a1 g      | % 24
    a2. b4 c1.
     d2 e1.      | % 26
     d4 c g'2. f4      | % 27
    e d c1.      | % 28
    e2 f g1      | % 29
    e\breve      | % 30
    r1 c      | % 31
    e f      | % 32
    g g2 a1
     g2 f1      | % 34
    e\breve      | % 35
    r1 a,      | % 36
    b1. c2.      | % 37
     b4 b1 a2      | % 38
    b\breve      | % 39
    r1^"G.P." c      | % 40
    c c      | % 41
    c1. d4 e      | % 42
    f2 d g\breve.
    f2 a g1      | % 45
    c, a'      | % 46
    g2 b a1      | % 47
    d,2. e4 f2 g      | % 48
    c,1 r2 d      | % 49
    c a2. b4 c2      | % 50
    d g,2. a4 b2      | % 51
    c a g1      | % 52
    g2 g'2. f4 e d      | % 53
    e1 r      | % 54
    c f1.      | % 55
     e2 f1      | % 56
    g e1.
     d4 c c1      | % 58
    b2 c d1      | % 59
    c r      | % 60
    r\maxima
    r\breve      | % 65
    r1 g'      | % 66
    a f      | % 67
    g e      | % 68
    f2. e4 d1      | % 69
    c2. b4 c2 d2.      
     b4 b1 c2.
     a4 a1 g4 f      | % 72
    c'1 b      | % 73
    c a      | % 74
    g\breve      | % 75
    r\longa
    c1 c2 c      | % 78
    g'1 g2 a2.
     g4 g1 fis2      | % 80
    g\breve      | % 81
    r\longa      | % 82
    g2. f4 e2 d      | % 84
    c1 d2 f2.
     e4 e1 d2      | % 86
    e1. d4 c      | % 87
    g'1 c,      | % 88
    r\maxima
    r\breve      | % 93
 \override Staff.TimeSignature #'style = #'single-digit
    \time 3/1
    e1 e e      | % 94
    f1. e2 d c      | % 95
    b\breve b1      | % 96
    c\breve r1      | % 97
    e e e      | % 98
    f1. e2 d c      | % 99
    b\breve b1      | % 100
    c\breve g'1      | % 101
    a\breve a1      | % 102
    f\breve f1      | % 103
    g\breve d1      | % 104
    e\breve g1      | % 105
    a1. g2 f e      | % 106
    d1 b c      | % 107
    a g\breve      | % 108
    %bartimesig: 
 \override Staff.TimeSignature #'style = #'C
    \time 2/2
    g'1 e1.
     d4 c c1      | % 110
    r g'      | % 111
    g f      | % 112
    e2 d4 c g'1      | % 113
    g,\breve      | % 114
    r1 a      | % 115
    b2 c1 c2      | % 116
    d4 c b a g1      | % 117
    r\breve      | % 118
    r1 g'      | % 119
    g f      | % 120
    e2 d4 c g'1      | % 121
    g,\breve      | % 122
    r1 a      | % 123
    b2 c1 c2      | % 124
    d4 c b a g1      | % 125
    r\breve      | % 126
    r2 g'1 f4 e      | % 127
    f2 d1 e1      | % 128
     d4 c d1      | % 129
    r2 f1 e4 d      | % 130
    g2. f4 g2 e2.
     d4 c b a1      | % 132
    b2 g g'1      | % 133
    r2 g2. f4 d2      | % 134
    e f2. e4 d c      | % 135
    b1 c      | % 136
    g r2 g'2.
     f4 e d e2 a,1
     b2 g a2.      
     g4 g1 f2      | % 140
    g\breve      | % 141
    r^"G.P."      | % 142
    g'      | % 143
    g1 g      | % 144
    a\breve      | % 145
    g      | % 146
    r1 g      | % 147
    g g      | % 148
    e f      | % 149
    g\longa    
    g      
    g      
  \bar "|."   
}}

altuswords = \lyricmode {
A -- ve Ma -- ri -- _ a, gra -- ti -- a ple  -- _ _ _ _ _ _  na, Do --  mi -- nus te  -- _ cum, Vir -- go se -- re  -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ na, A -- ve cu -- ius con -- cep  -- _ ti -- o, con -- cep -- ti  -- _ _ _  o, So -- lem -- ni ple -- _ _ _ _ na, gau -- di -- o, Coe -- _ le -- sti -- a, ter -- _ re -- stri -- a, No -- va re  -- _ _ plet lae -- _ _  ti -- ti -- a, lae -- ti  --  _ ti -- _ a, A -- ve cu -- ius na -- ti  -- _  _ _ _ _ vi -- tas, Ut lu -- ci -- fer lux o -- ri  -- _ ens, _ _   Ve  -- _ rum so  -- _ lem prae -- _ ve -- _ _ ni -- ens, A -- ve pi -- a hu -- mi  -- _ _ li -- tas, Cu -- _ ius an -- nun -- ci -- a  -- _ _ ti -- o  _ _ _ _   A -- ve ve -- ra _ vir -- _ gi -- ni -- tas, Im -- mac -- cu -- la -- _ ta _ cas -- ti -- tas, Cu -- ius pu -- ri -- fi -- ca -- ti -- o, No -- stra _ fu -- _ it pur -- ga -- ti -- o, pur -- ga -- ti -- _ o, A -- ve prae -- cla  -- _ _ _  ra o -- _ _  mni -- bus,  _ _ _ _  An -- ge -- li -- cis, _ _ _ _   vir -- tu  -- _  ti -- bus  _ _ _ _  Cu  -- _ _ _ ius fu  -- it _ _  as -- sump  -- _ _ _ _ _ _ _ _ _ _  ti -- o, No -- stra glo -- ri -- fi  -- _ _ _  ca -- ti -- o, glo  -- _ _ _ _ ri -- _ fi -- ca  -- _ _  ti -- o, O Ma -- ter De -- i, me -- men -- to me -- _ i. A -- men. 
}


% Local Variables:
% coding: utf-8
% End:
% expanding: tenornotes.ly
tenornotes = {
%  \set suggestAccidentals = ##t
  \relative c' {
    \clef "G_8"
    r\maxima
    g1 c\breve      | % 5
     c1      | % 6
    d e      | % 7
    c\breve      | % 8
    r\longa      
    r\breve      | % 11
    c1. b2      | % 12
    a1 g      | % 13
    a2 g c1.
     b4 a b1      | % 15
    c\breve      | % 16
    r\longa      | % 17
    r\breve      | % 19
    r1 c1.
    c2  c1      | % 21
    d e      | % 22
    c2 e2. d4 g1     | % 23
\set suggestAccidentals = ##t
     fis2 g1      | % 24
    r\breve      | % 25
    c,      | % 26
    a1 g      | % 27
    g'2. f4 e d c2.
     b4 c2 d1      | % 29
    c\longa      
    r\longa      
    r\breve      | % 34
    r1 c      | % 35
    c d      | % 36
    e e2 f2.
     e4 e1 d2      | % 38
    e\breve      | % 39
    r1^"G.P." g      | % 40
    g g      | % 41
    a1. g2      | % 42
    f1 e      | % 43
    d b2 c1
     d1 e1
     c1 d1      | % 46
     e1 f 
     d1 e1
     f1 g1
     a2. g4 a2      | % 50
    f g2. f4 g2      | % 51
    e f d1      | % 52
    c\longa
    r\maxima      
    r1 g      | % 59
    c1. b2      | % 60
    c1 d      | % 61
    b1. a4 g      | % 62
    g1 g2 a2.
     g4 c1 b2      | % 64
    c\breve      | % 65
    r      | % 66
    r1 d      | % 67
    e c      | % 68
    d b      | % 69
    c2. b4 a1      | % 70
    g g'      | % 71
    a f      | % 72
    g r2 g      | % 73
    e f2. e4 d c      | % 74
    b2 g g'1      | % 75
    f2 e d1      | % 76
    c\breve      | % 77
    r\longa
    r\breve      | % 80
    c1 c2 c      | % 81
    d1 b2 c1
     b2 a1      | % 83
    g\breve      | % 84
    r\longa
    r\breve      | % 87
    r1 e'      | % 88
    e d      | % 89
    f e      | % 90
    d2. c4 d2 e2.
     d4 c1 b2      | % 92
    c\breve      | % 93
    %bartimesig: 
 \override Staff.TimeSignature #'style = #'single-digit
    \time 3/1 
    r1 c c      | % 94
    c d\breve      | % 95
    d1 e\breve      | % 96
    e1 c\breve      | % 97
    r1 c c      | % 98
    c d\breve      | % 99
    d1 e\breve      | % 100
    e1 c\breve      | % 101
    c1 f\breve      | % 102
    f1 d\breve      | % 103
    d1 g1. f2      | % 104
    e d c\breve      | % 105
    c1 f\breve      | % 106
    f1 g e      | % 107
    f d\breve      | % 108
    %bartimesig: 
 \override Staff.TimeSignature #'style = #'C
    \time 2/2 
    c\longa
    r\longa      | % 111
    r\breve      | % 113
    d      | % 114
    d1 d      | % 115
    e1. d4 c      | % 116
    b1 b2 d1
     c4 b a1      | % 118
    g\breve      | % 119
    r      | % 120
    r      | % 121
    d'      | % 122
    d1 d      | % 123
    e1. d4 c      | % 124
    b1 b2 d1
     c4 b a1      | % 126
    g\breve      | % 127
    r      | % 128
    r1 g      | % 129
    a b      | % 130
    c1. b2      | % 131
    c1 d      | % 132
    g,\breve      | % 133
    r\longa
    r1 e'      | % 136
    e d      | % 137
    c1. d1.
     c1.
     b1.      | % 140
    c\breve      | % 141
    r^"G.P."      | % 142
    c      | % 143
    b1 b      | % 144
    a1. b2      | % 145
    c\breve      | % 146
    r1 c      | % 147
    c b      | % 148
    c\breve
    d\longa
    c
    c      
    \bar "|."   
}}

tenorwords = \lyricmode {
A -- ve Ma -- ri -- _  a, gra -- ti -- a ple  --  _  _ _ _ _ _ na, Do  -- mi -- nus te --   _ _ _ _ _ _ cum, Vir -- go se -- re  -- _ _ _ _ _ _ _ na, A -- ve cu -- ius con -- cep  -- _ _  ti -- o, So -- lem -- ni ple -- na gau -- di -- o, Coe -- le  -- sti -- a, ter -- re  -- stri -- a, No -- va -- re -- plet lae -- _ _ _  ti  --   _ _ _ _ ti -- a, No -- stra fu -- it so -- lem -- ni  -- _ tas, so -- lem  -- _ _  ni -- tas, Ut lu -- ci -- fer lux o -- ri  -- _ ens, Ve -- rum so -- lem prae -- _  ve  --  _ _ _ _ _ _ _ _  ni -- ens, Si -- ne vi -- ro fe -- cun  -- _ di -- tas No -- stra fu -- it sal -- va  --  _ _ _ _ _ ti -- o. A -- ve ve -- ra vir -- gi -- ni -- tas, Im -- mac -- cu -- la -- ta cas -- ti -- tas, Cu -- ius pu -- ri -- fi -- ca -- _ ti -- _ o, No -- stra fu -- it pur -- ga -- ti -- o, A -- ve prae -- cla -- _ _ _ ra om -- ni  -- _ _ bus, An -- ge -- li -- cis _ _ _   vir -- tu  -- _ _  ti -- bus, Cu -- ius fu -- it as -- sump -- ti -- o, No -- stra glo -- ri -- fi  -- ca -- ti -- o, O Ma -- ter De -- _  i, me -- men -- to me -- i. A -- men. 

}
% Local Variables:
% coding: utf-8
% End:
% expanding: bassusnotes.ly
bassusnotes = {
%  \set suggestAccidentals = ##t
  \relative c {
    \clef "bass"
    r\maxima
    r\longa
    g1 c\breve
    c1
    d e      | % 9
    c\breve      | % 10
    r\longa
    r\breve      | % 13
    c1. b2      | % 14
    a1 g      | % 15
    a1. b2      | % 16
    c\breve      | % 17
    r\maxima      | % 18
    r1 c1.      | % 22
    c2  c1      | % 23
    d e      | % 24
    c\breve      | % 25
    r\longa
    c\breve      | % 28
    a1 g      | % 29
    a1. b2      | % 30
    c\breve      | % 31
    r\longa
    r\breve      | % 34
    r1 c      | % 35
    e f      | % 36
    g g2 a1      | % 37
     g2 f1      | % 38
    e\breve      | % 39
    r1^"G.P." c      | % 40
    c c      | % 41
    f2. e4 f2 c      | % 42
    d bes c1      | % 43
    g'1. e2      | % 44
    f1 g      | % 45
    a1. f2      | % 46
    g1 a      | % 47
    b1. g2      | % 48
    a1 b      | % 49
    c2. b4 c2 a      | % 50
  \set suggestAccidentals = ##t
    bes2. a4 bes2 g      | % 51
    a f g1      | % 52
    c,\longa
    r\maxima      | % 55
    r\breve      | % 59
    c1 f1.
     e2 f1      | % 61
    g e1.
     d4 c c1      | % 63
    b2 c d1      | % 64
    c\breve      | % 65
    r\longa
    r\breve      | % 68
    r1 g'      | % 69
    a f      | % 70
    g e      | % 71
    f2. e4 d1      | % 72
    c g'      | % 73
    a f      | % 74
    g e      | % 75
    f g      | % 76
    c,\breve      | % 77
    r\longa      | % 78
    r\breve      | % 80
    c1 c2 c      | % 81
    g'1 g2 a2.      | % 82
     g4 g1 fis2      | % 83
    g\breve      | % 84
    r\longa
    r\breve      | % 87
    r1 c,      | % 88
    g'1. f1
     e4 d c2 g'1
     f1 e4 d      | % 91
    c2 e d1      | % 92
    c\breve      | % 93
    %bartimesig: 
 \override Staff.TimeSignature #'style = #'single-digit
    \time 3/1 
    c'1 c c      | % 94
    f,\breve f1      | % 95
    g\breve g1      | % 96
    c,\breve r1      | % 97
    c' c c      | % 98
    f,\breve f1      | % 99
    g\breve g1      | % 100
    c,\breve c'1      | % 101
    a\breve a1      | % 102
    d\breve d1      | % 103
    g,\breve g1      | % 104
    c\breve c1      | % 105
    a\breve a1      | % 106
    b g a      | % 107
    f g\breve      | % 108
    %bartimesig: 
 \override Staff.TimeSignature #'style = #'C
    \time 2/2 
    c,\longa
    r\longa
    r\breve      | % 113
    r1 g'      | % 114
    g f      | % 115
    e c      | % 116
    g'1. fis4 e      | % 117
    fis2 g1 fis2      | % 118
    g\breve      | % 119
    r\longa      | % 120
    r1 g      | % 122
    g f      | % 123
    e c      | % 124
    g'1. fis4 e      | % 125
    fis2 g1 fis2      | % 126
    g\breve      | % 127
    r      | % 128
    r1 g      | % 129
    f2. e4 d1      | % 130
    c2. d4 e f g2      | % 131
    a e f1      | % 132
    g\breve      | % 133
    r\longa      | % 134
    r\breve      | % 136
    r1 g      | % 137
    e2 a2. g4 f e      | % 138
    f2 g e f2.
     e4 d c d1      | % 140
    c\breve      | % 141
    r^"G.P."      | % 142
    c      | % 143
    g'1 g      | % 144
    f1. e4 d      | % 145
    c\breve      | % 146
    r1 c      | % 147
    c g'      | % 148
    a\breve      | % 149
    g\longa
    c,
    c
    \bar "|."   
}}

bassuswords = \lyricmode {
A -- ve Ma -- ri -- _ a, gra -- ti -- a ple -- _ _ na, Do -- mi -- nus te -- _ cum, Vir -- go se -- re  -- _ na, A -- ve cu -- ius con -- cep  -- _ ti -- o, So -- lem -- ni ple  -- _ _ na gau  -- _ di -- o, Coe -- le -- sti -- a, ter -- re -- stri -- a, No -- va re -- plet  _ _  lae -- ti -- _ _ _ _ _  ti -- a, -- No -- stra fu -- it so -- lem  --  _ _ _ _ _  ni -- tas, Ut lu -- ci -- fer lux o -- ri  -- _ ens, Ve -- rum so -- lem prae -- ve -- ni -- ens, Si -- ne vi -- ro fe -- cun  -- _ _  di -- tas No -- stra fu  -- _ _  it sal --  -- va  -- _ _ _ _  ti -- o. A -- ve ve -- ra vir -- gi -- ni -- tas, Im -- mac -- cu -- la -- ta cas -- ti -- tas, Cu -- ius pu -- ri -- fi -- ca -- ti -- o, No -- stra fu -- it _ pur -- ga -- ti -- o, A -- ve prae -- cla -- ra o -- _ _ _ _  mni -- bus, An -- ge -- li -- cis vir -- tu --  _ _ _ _ ti -- bus, Cu -- ius fu -- it as  -- _ _ _ _ sump -- _ ti -- o, No -- stra glo --  _ _ _ _  ri -- fi -- ca  -- _ _ _  ti -- o, O Ma -- ter De -- _ _ i, me -- men -- to me -- i. A -- men.
}

% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Staff.NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
 \override Staff.TimeSignature #'style = #'C
 \time 2/2 % %MIDI nobarlines
 \key c \major

  

}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  <<	    \voicedefault 
		    \cantusnotes
%	    \looksSlower{\cantusnotes}
	  >>
	}
	\addlyrics {\cantuswords}
      >>
  <<
	\context Staff="2"
	{
	  <<	    \voicedefault 
		    \altusnotes
%	    \looksSlower{\cantusnotes}
	  >>
	}
	\addlyrics {\altuswords}
      >>



<<	\context Staff="4"
	{
<<	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
>>
	}
	    \addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
<<
	    \voicedefault
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
>>
	    \addlyrics {\bassuswords}

	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"
	      }
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }
}
