\version "2.12.0"
\header {
	book = "db: -c 8 -b 21"
%	composer = "Josquin des Prez"
	crossRefNumber = "1"
	footnotes = "\\\\words from website: http://www.signumrecords.com/catalogue/sigcd025/programme.htm\\\\Underlay is editorial -- Odhecaton only has a few songs underlaid, and this isn't one of them.\\\\Original clef, C on fourth line"
%	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	copyright = ""
	tagline = ""
%	title = "Adieu mes amours"
}
\header {instrument = "Tenor"}
#(set-global-staff-size 16)
wordsdefaultVA = \lyricmode  {
A-  dieu mes a-  mours, a Dieu vous com-  mand,  A-  dieu je vous dy   
jusqu-  ez au prin-  temps  Je suis en sou-  ci   de quoy je vi-  vray  
La rai-  son pour quoy   je le vous di-  ray:  Je n'ay plus d'ar-  gent,   
vi-  vray je du vent,  Se l'ar-  gent du roy   ne vient plus sou-  vent.  
}
origwords = \lyricmode  { A-  dieu mes a-  mours, }
voicedefault =  {
%\set Staff.instrumentName = Tenor
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
\override Staff.NoteHead    #'style = #'baroque
\set Score.barAlways = ##t
% %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
 \override Staff.TimeSignature   #'style = #'C
 \time 2/2 \key g \dorian \clef "G_8"
   r\longa   g1    bes1    a1    g1    d'\breve      r\longa   r\longa   c'1.   
 bes2    a1    g1    f\breve      r\longa   g1    bes1    a1    g1    d'\breve  
    c'1.    bes2    g1    a1    g\longa      r\longa   r\breve   g1    d'1    
d'1    c'1    d'\breve      c'1.    bes2    g1    a1    g\longa      r\longa   
r\breve   g1    d'1    d'1    c'1    d'\breve      c'1.    bes2    g1    a1    
g\breve      r\breve   g1    bes1    a1    g1    d'\breve      r\longa   
r\longa   c'1.    bes2    a1    g1    f\breve      r\longa   g1    bes1    a1   
 g1    d'\breve      c'1.    bes2    g1    a1    g\breve     ~    g\longa    
\bar "|."   
}
equalnotes = {
  \key f \major
  \clef "petrucci-c4"
\override Staff.NoteHead    #'style = #'baroque
\set Score.barAlways = ##t
    \cadenzaOn
    r\longa*1/8 g1*1/4 bes1*1/4 a1*1/4 g1*1/4 d'\breve*1/8 r\longa*1/8
r\longa*1/8   c'1.*1/6
 bes2*1/2    a1*1/4    g1*1/4    f\breve*1/8      r\longa*1/16   g1*1/4    bes1*1/4    a1*1/4    g1*1/4    d'\breve*1/8 
    c'1.*1/6    bes2*1/2    g1*1/4    a1*1/4    g\longa*1/16      r\longa*1/16   r\breve*1/8   g1*1/4    d'1*1/4    
d'1*1/4    c'1*1/4    \break d'\breve*1/8     c'1.*1/6    bes2*1/2    g1*1/4    a1*1/4    g\longa*1/16      r\longa*1/16  
r\breve*1/8   g1*1/4    d'1*1/4   d'1*1/4    c'1*1/4    d'\breve*1/8      c'1.*1/6    bes2*1/2   g1*1/4   a1*1/4  
g\breve*1/8      r\breve*1/8   g1*1/4    bes1*1/4    a1*1/4    g1*1/4    d'\breve*1/8      r\longa*1/16  
r\longa*1/16   c'1.*1/6    bes2*1/2    a1*1/4    g1*1/4    f\breve*1/8      r\longa*1/16   g1*1/4    bes1*1/4    a1*1/4  
 g1*1/4    d'\breve*1/8      c'1.*1/6    bes2*1/2    g1*1/4    a1*1/4    g\breve *1/8    ~    g\longa*1/16   \bar "||"   
}


\score{
         <<

	\context Staff="default"
	{
%	    \voicedefault 
	  \equalnotes
	}

%	\addlyrics { \wordsdefaultVA }
	\addlyrics { \origwords }

    >>
    \layout {
       \context{
         \Staff
            \consists Custos_engraver
            \override Custos #'style = #'mensural
            
            \override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
         }
            
         \context {
              \Score
              defaultBarType = ""
              \override SpacingSpanner
                        #'base-shortest-duration = #(ly:make-moment 1 1)
              \override SpacingSpanner
                        #'shortest-duration-space = #1
        }
        \context {
            \Voice 
            \consists Ambitus_engraver
            \override NoteHead #'extra-spacing-width  = #'(-.4 . .4)
            \override Rest #'extra-spacing-width  = #'(-.4 . .4)
            \override NoteHead #'extra-spacing-height  = #'(-inf.0 . +inf.0)
            \override Rest #'extra-spacing-height  = #'(-inf.0 . +inf.0)
        }
    }
    
%%$	\layout {
%%$	   \context{
%%$\Staff
%%$\consists Custos_engraver
%%$        \override Custos #'style = #'mensural
%%$    }\context{
%%$	\Score
%%$ \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 1)
%%$	}
%%$		\context {
%%$			\Voice 
%%$			\consists Ambitus_engraver
%%$		}
%%$	}
%%$	
%%$  \midi {
%%$    \context {
%%$      \Score
%%$      tempoWholesPerMinute = #(ly:make-moment 120 2)
%%$      }
%%$    }


}
